View Issue Details

IDProjectCategoryView StatusLast Update
0002637SymmetricDS ProBugpublic2016-08-16 15:36
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.34Fixed in Version3.8.1 
Summary0002637: Quick config wizard throws null pointer on empty catalog
DescriptionQuick config wizard can throw a null pointer if default catalog information does not come from meta data in driver.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-06-09 14:16 josh-a-hicks New Issue
2016-06-09 14:16 josh-a-hicks Status new => assigned
2016-06-09 14:16 josh-a-hicks Assigned To => josh-a-hicks
2016-07-13 08:23 josh-a-hicks Status assigned => resolved
2016-07-13 08:23 josh-a-hicks Fixed in Version => 3.8.0
2016-07-13 08:23 josh-a-hicks Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed